## intent:intent_type_person_hard_working
- i am a diligent working person
- i am a laborious working person
- i am a laborious working employee
- i am a painstaking working person
- i am a industrious working person
- i am a hard working person
- i am a diligent working employee
- i am a industrious working employee
- i am a dedicated employee
- i am a painstaking working employee
- i am a hard working employee
- i am a dedicated person
- i am a dedicated worker
- i am a painstaking working worker
- i am a hard working worker
- i am a laborious working worker
- i am a diligent working worker
- i am a industrious working worker
- i am a hard worker
- i'm a attentive working employee
- i'm a ultracareful working person
- i'm a careful working employee
- i'm a ultracareful working employee
- i'm a attentive working worker
- i'm a careful working worker
- i'm a attentive working person
- i'm a careful working person
- i'm a ultracareful working worker
- i work hard as an workman
- i labour hard as a staff
- i work hard as a workman
- i do my job hard as a workman
- i work hard as an employee
- i do my job attentively as a employee
- i work attentively as an workman
- i do my job carefully as a workman
- i work hard as a worker
- i do my job attentively as a workman
- i work attentively as an employee
- i labour carefully as an employee
- i do my job attentively as an employee
- i do my job carefully as an employee
- i work hard as a employee
- i labour carefully as an staff
- i do my job attentively as a worker
- i labour carefully as a workman
- i labour carefully as an workman
- i work attentively as a workman
- i labour carefully as a staff
- i labour attentively as an workman
- i work carefully as an staff
- i do my job attentively as an workman
- i do my job hard as an workman
- i labour hard as an employee
- i do my job attentively as a staff
- i work carefully as a worker
- i work attentively as an worker
- i work attentively as a employee
- i do my job carefully as a staff
- i labour hard as an staff
- i labour hard as a workman
- i work hard as an worker
- i work carefully as a staff
- i do my job carefully as a employee
- i labour attentively as an staff
- i do my job attentively as an worker
- i do my job hard as an staff
- i work carefully as an employee
- i do my job hard as an worker
- i work attentively as a worker
- i work carefully as an worker
- i do my job attentively as an staff
- i labour carefully as an worker
- i labour carefully as a worker
- i do my job hard as a employee
- i labour attentively as an worker
- i do my job carefully as an staff
- i work carefully as an workman
- i do my job hard as a staff
- i do my job hard as a worker
- i labour hard as an worker
- i labour hard as an workman
- i labour attentively as a employee
- i do my job carefully as an workman
- i work hard as an staff
- i labour hard as a worker
- i labour carefully as a employee
- i labour attentively as a workman
- i labour attentively as a staff
- i work attentively as an staff
- i work carefully as a workman
- i work hard as a staff
- i do my job hard as an employee
- i labour attentively as an employee
- i labour hard as a employee
- i do my job carefully as an worker
- i work attentively as a staff
- i work carefully as a employee
- i do my job carefully as a worker
- i labour attentively as a worker
